a.btn, input.btn, button.btn {
  text-decoration: none;
  outline:none;
}

.btn.btn-styled, .btn.btn-styled:focus, .btn.btn-styled:hover, .btn.btn-styled.active {
  color: #FFF;
  height: 30px;
  padding: 5px 0;
  background: transparent url(/asset/images/buttons.png) -70px 0 no-repeat;
  width: 97px;
  text-transform: lowercase;
  font-size: 13px;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
  border: 0;
}

.btn.btn-styled.btn-blue {
  background-position: -70px -30px;
}

.btn.btn-styled.btn-red {
  background-position: -70px -60px;
}

.btn.btn-styled.btn-orange {
  background-position: -70px -90px;
}

.btn.btn-styled.btn-purple {
  background-position: -70px -120px;
}

.btn.btn-styled:hover, .btn.btn-styled:active {
  background-position: -70px -150px;
}

.btn.btn-styled.btn-narrow {
  width: 56px;
  background-position: 0 0;
}

.btn.btn-styled.btn-narrow.btn-blue {
  background-position: 0 -30px;
}

.btn.btn-styled.btn-narrow.btn-red {
  background-position: 0 -60px;
}

.btn.btn-styled.btn-narrow.btn-orange {
  background-position: 0 -90px;
}

.btn.btn-styled.btn-narrow.btn-purple {
  background-position: 0 -120px;
}

.btn.btn-styled.btn-narrow:hover, .btn.btn-styled.btn-narrow:active {
  background-position: 0 -150px;
}

.btn.btn-styled.btn-wide {
  width: 151px;
  background-position: -180px 0;
}

.btn.btn-styled.btn-wide.btn-blue {
  background-position: -180px -30px;
}

.btn.btn-styled.btn-wide.btn-red {
  background-position: -180px -60px;
}

.btn.btn-styled.btn-wide.btn-orange {
  background-position: -180px -90px;
}

.btn.btn-styled.btn-wide.btn-purple {
  background-position: -180px -120px;
}

.btn.btn-styled.btn-wide:hover, .btn-styled.btn-wide:active {
  background-position: -180px -150px;
}

.btn.btn-styled.btn-widest {
  width: 300px;
  background-position: -340px 0;
}

.btn.btn-styled.btn-widest.btn-blue {
  background-position: -340px -30px;
}

.btn.btn-styled.btn-widest.btn-red {
  background-position: -340px -60px;
}

.btn.btn-styled.btn-widest.btn-orange {
  background-position: -340px -90px;
}

.btn.btn-styled.btn-widest.btn-purple {
  background-position: -340px -120px;
}

.btn.btn-styled.btn-widest:hover, .btn.btn-styled.btn-widest:active {
  background-position: -340px -150px;
}

/*
.btn-styled,input.btn-styled,#submit {
  color: #FFF;
  height: 30px;
  padding: 5px 0;
  background: transparent url(../images/buttons.png) -70px 0 no-repeat;
  width: 97px;
  text-transform: lowercase;
  border: 0; 
  font-size: 13px;
}

.btn-styled.btn-blue,input.btn-styled.btn-blue,#submit.btn-blue {
  background-position: -70px -30px;
}

.btn-styled.btn-red,input.btn-styled.btn-red,#submit.btn-red {
  background-position: -70px -60px;
}

.btn-styled.btn-orange,input.btn-styled.btn-orange,#submit.btn-orange {
  background-position: -70px -90px;
}

.btn-styled.btn-purple,input.btn-styled.btn-purple,#submit.btn-purple {
  background-position: -70px -120px;
}

.btn-styled:hover,input.btn-styled:hover,#submit:hover,.btn-styled:active,input.btn-styled:active,#submit:active {
  color: #FFF;
  background: transparent url(../images/buttons.png) -70px 0 no-repeat;
  background-position: -70px -150px;
}

.btn-styled.btn-narrow,input.btn-styled.btn-narrow,#submit.btn-narrow {
  width: 56px;
  background-position: 0 0;
}

.btn-styled.btn-narrow.btn-blue,input.btn-styled.btn-narrow.btn-blue,#submit.btn-narrow.btn-blue {
  background-position: 0 -30px;
}

.btn-styled.btn-narrow.btn-red,input.btn-styled.btn-narrow.btn-red,#submit.btn-narrow.btn-red {
  background-position: 0 -60px;
}

.btn-styled.btn-narrow.btn-orange,input.btn-styled.btn-narrow.btn-orange,#submit.btn-narrow.btn-orange {
  background-position: 0 -90px;
}

.btn-styled.btn-narrow.btn-purple,input.btn-styled.btn-narrow.btn-purple,#submit.btn-narrow.btn-purple {
  background-position: 0 -120px;
}

.btn-styled.btn-narrow:hover,input.btn-styled.btn-narrow:hover,#submit.btn-narrow:hover {
  background-position: 0 -150px;
}

.btn-styled.btn-wide,input.btn-styled.btn-wide,#submit.btn-wide {
  width: 151px;
  background-position: -180px 0;
}

.btn-styled.btn-wide.btn-blue,input.btn-styled.btn-wide.btn-blue,#submit.btn-wide.btn-blue {
  background-position: -180px -30px;
}

.btn-styled.btn-wide.btn-red,input.btn-styled.btn-wide.btn-red,#submit.btn-wide.btn-red {
  background-position: -180px -60px;
}

.btn-styled.btn-wide.btn-orange,input.btn-styled.btn-wide.btn-orange,#submit.btn-wide.btn-orange {
  background-position: -180px -90px;
}

.btn-styled.btn-wide.btn-purple,input.btn-styled.btn-wide.btn-purple,#submit.btn-wide.btn-purple {
  background-position: -180px -120px;
}

.btn-styled.btn-wide:hover,input.btn-styled.btn-wide:hover,#submit.btn-wide:hover {
  background-position: -180px -150px;
}

.btn-styled.btn-widest,input.btn-styled.btn-widest,#submit.btn-widest,.btn-styled#submit,input.btn-styled#submit,#submit#submit {
  width: 300px;
  background-position: -340px 0;
}

.btn-styled.btn-widest.btn-blue,input.btn-styled.btn-widest.btn-blue,#submit.btn-widest.btn-blue,.btn-styled#submit.btn-blue,input.btn-styled#submit.btn-blue,#submit#submit.btn-blue,.btn-styled.btn-widest#submit,input.btn-styled.btn-widest#submit,#submit.btn-widest#submit,.btn-styled#submit#submit,input.btn-styled#submit#submit,#submit#submit#submit {
  background-position: -340px -30px;
}

.btn-styled.btn-widest.btn-red,input.btn-styled.btn-widest.btn-red,#submit.btn-widest.btn-red,.btn-styled#submit.btn-red,input.btn-styled#submit.btn-red,#submit#submit.btn-red {
  background-position: -340px -60px;
}

.btn-styled.btn-widest.btn-orange,input.btn-styled.btn-widest.btn-orange,#submit.btn-widest.btn-orange,.btn-styled#submit.btn-orange,input.btn-styled#submit.btn-orange,#submit#submit.btn-orange {
  background-position: -340px -90px;
}

.btn-styled.btn-widest.btn-purple,input.btn-styled.btn-widest.btn-purple,#submit.btn-widest.btn-purple,.btn-styled#submit.btn-purple,input.btn-styled#submit.btn-purple,#submit#submit.btn-purple {
  background-position: -340px -120px;
}

.btn-styled.btn-widest:hover,input.btn-styled.btn-widest:hover,#submit.btn-widest:hover,.btn-styled#submit:hover,input.btn-styled#submit:hover,#submit#submit:hover {
  background-position: -340px -150px;
}*/